Skip to main content
GET
/
api
/
properties
/
resolve
Resolve property
curl --request GET \
  --url https://agenticadvertising.org/api/properties/resolve
import requests

url = "https://agenticadvertising.org/api/properties/resolve"

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://agenticadvertising.org/api/properties/resolve', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "publisher_domain": "examplepub.com",
  "verified": true,
  "authorized_agents": [
    {
      "url": "<string>",
      "authorized_for": "<string>"
    }
  ],
  "properties": [
    {
      "id": "<string>",
      "type": "<string>",
      "name": "<string>",
      "identifiers": [
        {
          "type": "domain",
          "value": "examplepub.com"
        }
      ],
      "tags": [
        "<string>"
      ]
    }
  ],
  "contact": {
    "name": "<string>",
    "email": "<string>"
  }
}
{
"error": "<string>",
"domain": "<string>"
}

Query Parameters

domain
string
required
Example:

"examplepub.com"

Response

Property resolved

publisher_domain
string
required
Example:

"examplepub.com"

source
enum<string>
required
Available options:
adagents_json,
hosted,
discovered
verified
boolean
required
authorized_agents
object[]
properties
object[]
contact
object